Skip to main content
GET
/
integrations
List Integrations
curl --request GET \
  --url https://api.example.com/integrations \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "provider": "<string>",
    "service_type": "<string>",
    "enabled": true,
    "status": "<string>",
    "health_status": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>",
    "last_health_check": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

service_type
string | null

Response

Successful Response

id
string<uuid>
required
tenant_id
string<uuid>
required
provider
string
required
service_type
string
required
enabled
boolean
required
status
string
required
health_status
string
required
created_at
string
required
updated_at
string
required
last_health_check
string | null